/*----------------------------------------------*\
    GLOBAL
	======

	@package justmajority

\*----------------------------------------------*/
/*----------------------------------------------*\
    COMPONENTS
	==========

	@package justmajority

\*----------------------------------------------*/
/* 
 *
 * / Variables
------------------------------------------------*/
/* Colors */
/* Widths */
/* 400px */
/* 600px */
/* 800px */
/* 1100px */
/* 1400px */
/* Fonts */
/* Gutter */
/* 
 *
 * / Mixins
------------------------------------------------*/
/* 
 *
 * 1./  Padding
------------------------------------------------*/
/* line 16, ../src/global.scss */
body {
  overflow-x: hidden; }

/* line 19, ../src/global.scss */
.wrapper-global {
  padding-left: 20px;
  padding-right: 20px; }
  @media screen and (min-width: 50em) {
    /* line 19, ../src/global.scss */
    .wrapper-global {
      padding-left: calc(20px*2);
      padding-right: calc(20px*2); } }
  @media screen and (min-width: 68.75em) {
    /* line 19, ../src/global.scss */
    .wrapper-global {
      padding-left: calc(20px*2.4);
      padding-right: calc(20px*2.4); } }

/* 
 *
 * 2./  Grid
------------------------------------------------*/
/* line 37, ../src/global.scss */
.grid-global {
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: (1fr)[6];
      grid-template-columns: repeat(6, 1fr);
  column-gap: 20px; }
  @media screen and (min-width: 50em) {
    /* line 37, ../src/global.scss */
    .grid-global {
      -ms-grid-columns: (1fr)[9];
          grid-template-columns: repeat(9, 1fr); } }
  @media screen and (min-width: 68.75em) {
    /* line 37, ../src/global.scss */
    .grid-global {
      -ms-grid-columns: (1fr)[12];
          grid-template-columns: repeat(12, 1fr); } }

/* line 49, ../src/global.scss */
.grid--span-5 {
  grid-column: 1 / 7; }
  @media screen and (min-width: 50em) {
    /* line 49, ../src/global.scss */
    .grid--span-5 {
      grid-column: 3 / 10; } }
  @media screen and (min-width: 68.75em) {
    /* line 49, ../src/global.scss */
    .grid--span-5 {
      grid-column: 4 / 9; } }

/* line 59, ../src/global.scss */
.grid--span-8 {
  grid-column: 1 / 7; }
  @media screen and (min-width: 50em) {
    /* line 59, ../src/global.scss */
    .grid--span-8 {
      grid-column: 3 / 10; } }
  @media screen and (min-width: 68.75em) {
    /* line 59, ../src/global.scss */
    .grid--span-8 {
      grid-column: 4 / 12; } }

/* line 69, ../src/global.scss */
.grid--span-10 {
  grid-column: 1 / 7; }
  @media screen and (min-width: 50em) {
    /* line 69, ../src/global.scss */
    .grid--span-10 {
      grid-column: 3 / 10; } }
  @media screen and (min-width: 68.75em) {
    /* line 69, ../src/global.scss */
    .grid--span-10 {
      grid-column: 4 / 12; } }

/* line 79, ../src/global.scss */
.grid--span-11 {
  grid-column: 1 / 7; }
  @media screen and (min-width: 50em) {
    /* line 79, ../src/global.scss */
    .grid--span-11 {
      grid-column: 1 / 10; } }
  @media screen and (min-width: 68.75em) {
    /* line 79, ../src/global.scss */
    .grid--span-11 {
      grid-column: 3 / 12; } }

/* line 89, ../src/global.scss */
.grid--span-screen {
  grid-column: 1 / 7; }
  @media screen and (min-width: 37.5em) {
    /* line 89, ../src/global.scss */
    .grid--span-screen {
      grid-column: 1 / 10; } }
  @media screen and (min-width: 50em) {
    /* line 89, ../src/global.scss */
    .grid--span-screen {
      grid-column: 1 / 13; } }

/* line 99, ../src/global.scss */
.subgrid {
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: subgrid;
      grid-template-columns: subgrid; }

/* 
 *
 * 3./  Typography
------------------------------------------------*/
/* line 109, ../src/global.scss */
body {
  font-family: "Lora", serif;
  background-color: #000000;
  color: #FFF9EE;
  position: relative; }

/* line 117, ../src/global.scss */
.entry-content p,
.site-footer p {
  font-size: 0.9375em;
  line-height: 1.5;
  margin-bottom: 1em; }
  @media screen and (min-width: 50em) {
    /* line 117, ../src/global.scss */
    .entry-content p,
    .site-footer p {
      font-size: 1.125em; } }
  /* line 126, ../src/global.scss */
  .entry-content p a,
  .site-footer p a {
    color: #FFF9EE; }
/* line 130, ../src/global.scss */
.entry-content h2,
.site-footer h2 {
  font-family: hwt-konop-12-line, sans-serif;
  font-size: 1.5em;
  margin-bottom: 1em; }
  @media screen and (min-width: 50em) {
    /* line 130, ../src/global.scss */
    .entry-content h2,
    .site-footer h2 {
      font-size: 3.25em;
      margin-bottom: 1.75em; } }
/* line 141, ../src/global.scss */
.entry-content h3,
.site-footer h3 {
  font-size: 1.25em;
  line-height: 1.2;
  margin-bottom: 1em; }
  @media screen and (min-width: 50em) {
    /* line 141, ../src/global.scss */
    .entry-content h3,
    .site-footer h3 {
      font-size: 2.125em; } }
  /* line 150, ../src/global.scss */
  .entry-content h3 strong,
  .site-footer h3 strong {
    font-weight: normal;
    color: #009BDD; }
/* line 155, ../src/global.scss */
.entry-content strong,
.site-footer strong {
  font-weight: 600; }
/* line 158, ../src/global.scss */
.entry-content h4,
.site-footer h4 {
  font-family: hwt-konop-12-line, sans-serif;
  font-size: 0.8125em;
  margin-bottom: 1em; }
  @media screen and (min-width: 50em) {
    /* line 158, ../src/global.scss */
    .entry-content h4,
    .site-footer h4 {
      font-size: 1.5em; } }
  /* line 167, ../src/global.scss */
  .entry-content h4 a,
  .site-footer h4 a {
    color: #FFF9EE; }

/* line 172, ../src/global.scss */
.floating-heading {
  margin-bottom: 0 !important;
  position: absolute !important;
  z-index: 999;
  height: 200px; }
  @media screen and (min-width: 68.75em) {
    /* line 172, ../src/global.scss */
    .floating-heading {
      margin-left: calc(100% * (2/12) - (20px)); } }

/* line 183, ../src/global.scss */
.vertical-text {
  transform: rotate(180deg);
  display: block;
  position: absolute;
  z-index: 999;
  -ms-writing-mode: tb-lr;
      writing-mode: vertical-lr; }

/* line 190, ../src/global.scss */
.vertical-text--tour {
  height: 5.5em; }

/* line 193, ../src/global.scss */
.vertical-text--news {
  height: 6em; }

/* line 196, ../src/global.scss */
.horizontal-text {
  position: absolute;
  z-index: 999;
  left: 1.5em; }

/* 
 *
 * 4./  Animations
------------------------------------------------*/
/* line 215, ../src/global.scss */
.loadin {
  opacity: 0;
  transform: translateY(40px);
  transition: transform 0.6s, opacity 0.9s; }
  /* line 220, ../src/global.scss */
  .loadin.in-view {
    opacity: 1;
    transform: translateY(0);
    transition-delay: 0s; }
